Jupiter X Core not working with WP 5.3


#1

Hello,

I have updated WP and it says Jupiter X Core is giving me a Fatal Error. I saw the forum post for the Raven issue (which is also giving me issues), but is this the same thing. Please advise if there is a work around for this issue. I cannot downgrade to the previous version of WP and I don’t have a more recent backup to utilize.


#2

Did update JupiterX to latest version (including Jupiter Core and Raven plugin)?
Latest version is JupiterX v1.13.0 - which should address WP5.3 compatibility (released yesterday - 20. Nov)


#3

Please make sure to update every plugin which is required to run Jupiter X along with it. The theme update without the plugins may break some functions.